/*Font definitions*/


@font-face
{
font-family: "roboto";
src: url("../fonts/Roboto-Regular.woff");
font-style: normal;
font-weight:normal;
}

@font-face
{
font-family: "roboto";
src: url("../fonts/Roboto-Bold.woff");
font-style: normal;
font-weight:bold;
}

@font-face
{
font-family: "roboto";
src: url("../fonts/Roboto-Italic.woff");
font-style: italic;
font-weight:normal;
}

@font-face
{
font-family: "roboto";
src: url("../fonts/Roboto-BoldItalic.woff");
font-style: italic;
font-weight:bold;
}

@font-face
{
font-family: "roboto-condensed";
src: url("../fonts/RobotoCondensed-Regular.woff");
font-style: normal;
font-weight:normal;
}

@font-face
{
font-family: "roboto-condensed";
src: url("../fonts/RobotoCondensed-Bold.woff");
font-style: normal;
font-weight:bold;
}

@font-face
{
font-family: "roboto-condensed";
src: url("../fonts/RobotoCondensed-Italic.woff");
font-style: italic;
font-weight:normal;
}

@font-face
{
font-family: "roboto-condensed";
src: url("../fonts/RobotoCondensed-BoldItalic.woff");
font-style: italic;
font-weight:bold;
}

@font-face
{
font-family: "dancing-script";
src: url("../fonts/DancingScript-Regular.woff");
font-style: normal;
font-weight:normal;
}

@font-face
{
font-family: "montez";
src: url("../fonts/Montez-Regular.woff");
font-style: normal;
font-weight:normal;
}

@font-face
{
font-family: "utopia";
src: url("../fonts/Utopia-Regular.woff");
font-style: normal;
font-weight:normal;
}

@font-face
{
font-family: "utopia";
src: url("../fonts/Utopia-Bold.woff");
font-style: normal;
font-weight:bold;
}

@font-face {
	font-family: 'IcoMoon';
	src: url('../../../media/jui/fonts/IcoMoon.eot');
	src: url('../../../media/jui/fonts/IcoMoon.eot?#iefix') format('embedded-opentype'),
	url('../../../media/jui/fonts/IcoMoon.woff') format('woff'),
	url('../../../media/jui/fonts/IcoMoon.ttf') format('truetype'),
	url('../../../media/jui/fonts/IcoMoon.svg#IcoMoon') format('svg');
	font-weight: normal;
	font-style: normal;
}


/*
 * 
 * 
 * Main structure
 * 
 * 
 */

* {
    vertical-align: top;
    font-family: roboto;
}

body {
    font-family: "roboto";
    width: auto;
    margin: 0;
    padding: 0;
    color: #4C4D4F;
    background-color: #FFF;
}





/*
 * 
 * 
 * Content styles
 * 
 * 
 */

/*Basics*/
p {
    font-size: 14px;
    line-height: normal;
    margin: 0;
/*     color: #000000; */
}

a {
    font-size: 14px;
    color: #b08e03;
	text-decoration: none;
	/* #38c7b6*/
}

h1, h2, h3, h4, h5, h1 a, h2 a, h3 a, h4 a, h5 a {
    font-family: "roboto";
    margin: 0;
    color: #4C4D4F;
    text-decoration: none;
}
h1 {  
    font-family: "roboto";
    margin: 0;
    margin-top: 16px;
    margin-bottom: 5px;
    
}

h1, h1 a, .moduletable.welcome_home > h3, .moduletable.welcome_home > h3 a {
    font-size: 32px;
    font-weight: normal;  
}


h2 { 
    margin-top: 10px;
    margin-bottom: 5px;
}

h2, h2 a {
    font-size: 28px;
    font-weight: normal;
    color: #b08e03;
}

h3 {  
    margin-top: 10px;
    margin-bottom: 5px;
    color: #b08e03;
}

h3, h3 a {
    font-size: 24px;
    font-weight: normal; 
}

h4 {
    margin-top: 5px;  
    margin-bottom: 5px;
    color: #b08e03;
}

h4, h4 a {
    font-size: 16px;
    font-weight: normal; 
}
h5 { 
    margin-top: 5px;
    margin-bottom: 5px;
}

h5, h5 a {
    font-size: 14px;
    font-weight: normal; 
}


/*
 *
 * 
 * Xtras
 * 
 * 
 */

.twocollayout {
  -moz-column-count: 2;
  -webkit-column-count: 2;
  column-count: 2;
}

.quote {
    color: #7a0026 !important;
}


.serif-white {
/*     font-family: serif; */
    color: #ffffff;
/*     font-size: 32px; */
}

.serif-cyan {
/*     font-family: serif; */
    color: #43D8D3;
/*     font-size: 32px; */
}

.responsive-element {
      max-width: 100%;
      width: auto;
      height: auto;
}

.twocol {
    width: 50%;
    float: left;
}

.golden-script {
    margin-right: 48pt;
}

.golden-script,
.golden-script a {
    font-family: "montez";
    font-size: 80px;
    color: #735202;
    text-decoration: none;
}

